Bug 1702487 - Remove 'Select All' check box on 'VMs that were running' page while drilling into C&U charts
Summary: Remove 'Select All' check box on 'VMs that were running' page while drilling ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.4
Assignee: Robin Knaur
QA Contact: Nandini Chandra
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1647230
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-23 22:17 UTC by Satoe Imaishi
Modified: 2019-05-21 05:47 UTC (History)
6 users (show)

Fixed In Version: 5.10.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1647230
Environment:
Last Closed: 2019-05-21 05:47:07 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:14 UTC

Comment 2 CFME Bot 2019-04-24 19:48:16 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/8af1915eb42775abea37ca52cf96461aafc6c531
commit 8af1915eb42775abea37ca52cf96461aafc6c531
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jan 14 04:48:40 2019 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Mon Jan 14 04:48:40 2019 -0500

    Merge pull request #5144 from PanSpagetka/bz-1647230

    Dont show gtl checkbox when display list from chart click

    (cherry picked from commit 57c2c1f3e8bb92f357383a025a25a9dbf75697eb)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1702487

 app/controllers/application_controller/performance.rb | 1 +
 app/controllers/host_controller.rb | 3 +-
 app/controllers/vm_controller.rb | 1 +
 app/helpers/application_helper.rb | 2 +-
 4 files changed, 5 insertions(+), 2 deletions(-)

Comment 3 Nandini Chandra 2019-04-29 00:29:59 UTC
Verified in 5.10.4

Comment 5 errata-xmlrpc 2019-05-21 05:47:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.